Bug 593103 - touch pad tag has disappeared after update
touch pad tag has disappeared after update
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-17 16:12 EDT by Aladin
Modified: 2010-12-03 09:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:36:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aladin 2010-05-17 16:12:38 EDT
Description of problem:

after last update (May 17th, 2010), the tag "Touchpad" has disappeared
from gnome-mouse-properties.


Version-Release number of selected component (if applicable):

Kernel 2.6.32.11-99.fc12.i686.PAE
control-center.i686 1:2.28.1-18.fc12

How reproducible:

always

Steps to Reproduce:
1.
2.
3.
  
Actual results:

touchpad act as a normal mouse, side scrolls are disabled

Expected results:

to be able to configure side scrolls

Additional info:
Comment 1 Ruben Kerkhof 2010-05-17 16:48:43 EDT
I've resetted the assignee, since this has nothing to do with whatsup.
Comment 2 Aladin 2010-05-18 13:36:02 EDT
ONE NOTE:

I have set my grub.conf to boot from an older kernel (2.6.32.10-90.fc12.i686.PAE),
the Tag appeared again. So it seems to be, that the module to support touchpads
has been removed from current kernel (2.6.32.11-99.fc12.i686.PAE)!
Comment 3 Bug Zapper 2010-11-03 10:42:12 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 09:36:43 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.